Browse Source

Upgrade errorprone to 2.0.15

Change-Id: I05d3e12178f8f0b5a687c8e09c2dcf80580acfb4
Signed-off-by: David Pursehouse <david.pursehouse@gmail.com>
tags/v4.6.0.201612231935-r
David Pursehouse 5 years ago
parent
commit
c57c52e1e3
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      pom.xml

+ 1
- 1
pom.xml View File

@@ -308,7 +308,7 @@
<dependency>
<groupId>com.google.errorprone</groupId>
<artifactId>error_prone_core</artifactId>
<version>2.0.14</version>
<version>2.0.15</version>
</dependency>
</dependencies>
</plugin>

Loading…
Cancel
Save